PROC FORMAT ;
VALUE  $ALPH30X
"-1"          ="INAPPLICABLE"
"-9"          ="NOT ASCERTAINED"
"A" - "ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ" ="RESPONSE PROVIDED"
;
VALUE  $ALPH30Z
"-1"          ="INAPPLICABLE"
"-5"          ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
"-9"          ="NOT ASCERTAINED"
"A" - "ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ" ="RESPONSE PROVIDED"
;
VALUE  $BASEIDF
0 - HIGH      ="0 - HIGH"
;
VALUE  $CADATEF
0 - HIGH      ="0 - HIGH"
;
VALUE  $CB22X
"-1"          ="INAPPLICABLE"
"-7"          ="REFUSED"
"-8"          ="DON'T KNOW"
"-9"          ="NOT ASCERTAINED"
"1"           ="CHILD NOT IN SCHOOL"
"10" - "ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ"="RESPONSE PROVIDED"
;
VALUE  $PERSNUF
0 - HIGH      ="0 - HIGH"
;
VALUE  $PUF_IDF
0 - HIGH      ="0 - HIGH"
;
VALUE  $RESPAR
"-1"          ="INAPPLICABLE"
"-7"          ="REFUSED"
"-8"          ="DON'T KNOW"
"-9"          ="NOT ASCERTAINED"
"1"           ="YES, PARENT OR LEGAL GUARDIAN"
"2"           ="NO, NOT THE PARENT OR LEGAL GUARDIAN"
;
VALUE  $SCHCDSF
"-1"          ="INAPPLICABLE"
"-9"          ="NOT ASCERTAINED"
0 - HIGH      ="0 - HIGH"
;
VALUE  $SCRESP
" "           ="BLANK ALLOWED"
"-1"          ="INAPPLICABLE"
"X"           ="SCREENER RESPONDENT"
;
VALUE  $SEX
"-1"          ="INAPPLICABLE"
"-7"          ="REFUSED"
"-8"          ="DON'T KNOW"
"-9"          ="NOT ASCERTAINED"
"F"           ="FEMALE"
"M"           ="MALE"
;
VALUE  $SURVRSL
"**"          ="ADDRESS CHANGE ONLY, TRACING"
"-1"          ="INAPPLICABLE"
"1"           ="RING NO ANSWER"
"10"          ="SEND TO TRACING"
"11"          ="FIRST RECALL FOR NA/NM/NL"
"12"          ="SECOND RECALL FOR NA/NM/NL"
"13"          ="SEND TO MANUAL CALL RECORD"
"14"          ="RESET MANUAL QUESTIONNAIRE"
"15"          ="REFIELDED WITH A NEW PHONE NUMBER"
"17"          ="REFIELDED NA/NM/NL"
"18"          ="RERELEASED - MC/RM/MR/LM/ML"
"19"          ="RESCHEDULED - RNA"
"2"           ="REFUSAL"
"22"          ="CLEANED REFUSAL"
"28"          ="RERELEASED - RB"
"29"          ="RESCHEDULED - REFUSAL"
"3"           ="BUSY"
"39"          ="RESCHEDULED - BUSY"
"41"          ="CALL BACK GENERAL APPOINTMENT"
"42"          ="CALL BACK EXACT APPOINTMENT"
"49"          ="RESCHEDULED - MISSED APPOINTMENT"
"5"           ="ANSWERING MACHINE"
"59"          ="RESCHEDULED - ANSWERING MACHINE"
"6"           ="LANGUAGE/SPEECH/HEARING PROBLEM"
"61"          ="LANGUAGE PROBLEM - HEARING/SPEECH"
"62"          ="LANGUAGE PROBLEM - SPEAK OTHER LANG"
"69"          ="LANGUAGE PROBLEM - RESCHEDULING"
"7"           ="QUESTIONABLE RING"
"79"          ="RESCHEDULED - QUESTIONABLE RING"
"8"           ="PROBLEM"
"81"          ="SEND TO TRC REVIEW"
"82"          ="SEND TO PROJECT REVIEW"
"83"          ="SEND TO PROGRAMMER REVIEW"
"9"           ="MAILOUT NEEDED/REQUESTED"
"98"          ="DELAY INTERVIEW"
"99"          ="RESCHEDULING - MAIL OUT"
"CA"          ="COMPLETED - ADULT EXTENDED"
"CC"          ="COMPLETED - CHILD EXTENDED"
"CD"          ="COMPLETED - PERMISSION DENIED EXTENDED"
"CG"          ="COMPLETED - PERMISSION GIVEN EXTENDED"
"CI"          ="COMPLETED - ADOLESCENT INS EXTENDED"
"CN"          ="COMPLETED - PERMIS EXTENDED, NO ONE"
"CP"          ="ADULT PARTIAL COMPLETE - FINISHED J"
"CS"          ="COMPLETED - SCREENER"
"CT"          ="COMPLETED - ADOLESCENT EXTENDED"
"IA"          ="INELIGIBLE AGE FOR ADULT EXTENDED"
"IC"          ="INELIGIBLE AGE FOR CHILD EXTENDED"
"IF"          ="INELIG SCREENER - >9 UNRELATED ADULTS"
"IK"          ="INELIGIBLE SCREENER - CHLD SUPL NO KIDS"
"IN"          ="INELIGIBLE ADULT RACE - SURNAME SAMPLE"
"IS"          ="INELIGIBLE SCREENER - NO ELIG ADULTS"
"IT"          ="INELIGIBLE AGE FOR TEEN EXTENDED"
"IY"          ="INELIG ADULT QUES - CHLD SUPL NO KIDS"
"IZ"          ="INELIGIBLE SCREENER - NO ADULTS IN HH"
"LH"          ="FINAL LANGUAGE PROB - HEARING/SPEECH"
"LM"          ="LANGUAGE PROB - REACHED MAX CALLS"
"LP"          ="FINAL LANGUAGE PROBLEM"
"MC"          ="MAXIMUM CALLS"
"ML"          ="MAXIMUM CALLS - LANGUAGE PROB IN HH"
"MP"          ="MAXIMUM # OF PHONE NUMBERS USED"
"MR"          ="MAXIMUM CALLS - REFUSAL IN HH"
"MT"          ="MAXIMUM NUMBER OF CALL ATTEMPTS"
"NA"          ="NO CONTACT AFTER TIME SLICES FILLED"
"NB"          ="NON-RESIDENTAL, BUSINESS PURGE"
"NK"          ="SAMPLED PERSON UNKNOWN AT  NUMBER"
"NL"          ="NOT LOCATABLE THROUGH TRACING"
"NM"          ="NO CONTACT, REACHED ANSWER MACHINE"
"NO"          ="OTHER NON-RESPONSE"
"NR"          ="NON-RESIDENTIAL PHONE NUMBER"
"NS"          ="SUBJECT SICK/INCAPICITATED"
"NT"          ="NON-WORKING, TRITONE MATCH"
"NW"          ="NON-WORKING PHONE NUMBER"
"OD"          ="DUPLICATE RDD PHONE NUMBER"
"OE"          ="OUT OF SCOPE ENUMERATION ERROR"
"OO"          ="OTHER OUT OF SCOPE"
"R1"          ="NO SCREENER REFUSAL CONVERS ATTEMPT"
"R3"          ="FINAL REFUSAL - RECEIVED 3 OR MORE 2S"
"RB"          ="FINAL REFUSAL"
"RM"          ="REFUSAL REACHED MAXIMUM CALL LIMIT"
"RT"          ="ADOLESCENT REFUSED SEX"
"RX"          ="RERELEASED - RB REACHED MAX CALL LIMIT"
;
VALUE  $TYPEINT
"A"           ="ADULT INTERVIEW"
"C"           ="CHILD INTERVIEW"
"I"           ="TEEN/ADOLESCENT INSURANCE INTERVIEW"
"P"           ="PERMISSION FOR ADOLESCENT INTERVIEW"
"T"           ="TEEN/ADOLESCENT INTERVIEW"
;
VALUE  AA5A
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="NATIVE HAWAIIAN"
2             ="OTHER PACIFIC ISLANDER"
3             ="AMERICAN INDIAN OR ALASKA NATIVE"
4             ="ASIAN"
5             ="BLACK OR AFRICAN AMERICAN"
6             ="WHITE"
91            ="OTHER SPECIFY"
;
VALUE  AA5D
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="MESCALERO APACHE,NM"
2             ="APACHE"
3             ="BLACKFEET"
4             ="WESTERN CHEROKEE"
5             ="CHEROKEE"
6             ="CHOCTAW OKLAHOMA"
7             ="CHOCTAW"
8             ="NAVAJO"
9             ="HOPLAND BAND, HOPLAND RANCHERIA"
10            ="SHERWOOD VALLEY RANCHERIA"
11            ="POMO"
12            ="HOPI"
13            ="YSLETA DEL SUR PUEBLO OF TEXAS"
14            ="PUEBLO"
15            ="OGLALA / PINE RIDGE SIOUX"
16            ="SIOUX"
17            ="PASCUA YAQUI TRIBE OF ARIZONA"
18            ="YAQUI"
91            ="OTHER APACHE"
92            ="OTHER CHEROKEE"
93            ="OTHER CHOCTAW"
94            ="OTHER POMO"
95            ="OTHER PUEBLO"
96            ="OTHER SIOUX"
97            ="OTHER YAQUI"
98            ="OTHER"
;
VALUE  AA5E
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="BANGLADESHI"
2             ="BURMESE"
3             ="CAMBODIAN"
4             ="CHINESE"
5             ="FILIPINO"
6             ="HMONG"
7             ="INDIAN (INDIA)"
8             ="INDONESIAN"
9             ="JAPANESE"
10            ="KOREAN"
11            ="LAOTIAN"
12            ="MALAYSIAN"
13            ="PAKISTANI"
14            ="SRI LANKAN"
15            ="TAIWANESE"
16            ="THAI"
17            ="VIETNAMESE"
18            ="OTHER ASIAN (SPECIFY)"
19            ="MIDDLE EASTERN"
20            ="NEPALESE"
21            ="MONGOLIAN"
22            ="SOUTH ASIAN"
23            ="OTHER ASIAN"
91            ="ASIAN, OTHER SPECIFY"
;
VALUE  AA5E1X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="SAMOAN/AMERICAN SAMOAN"
2             ="GUAMANIAN"
3             ="TONGAN"
4             ="FIJIAN"
6             ="POLYNESIAN"
7             ="OTHER PACIFIC ISLANDER"
91            ="PACIFIC ISLANDER, OTHER SPECIFY"
;
VALUE  AA5X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="MEXICAN/MEXICANO"
2             ="MEXICAN AMERICAN"
3             ="CHICANO"
4             ="SALVADORAN"
5             ="GUATEMALAN"
6             ="COSTA RICAN"
7             ="HONDURAN"
8             ="NICARAGUAN"
9             ="PANAMANIAN"
10            ="PUERTO RICAN"
11            ="CUBAN"
12            ="SPANISH AMERICAN (FROM SPAIN)"
13            ="OTHER LATINO (SPECIFY)"
14            ="COLOMBIAN"
15            ="ARGENTINEAN"
16            ="PERUVIAN"
17            ="PORTUGUESE"
18            ="OTHER CARIBBEAN ORIGIN"
19            ="OTHER SOUTH AMERICA ORIGIN"
20            ="OTHER EUROPEAN ORIGIN"
21            ="OTHER LATINO/HISPANIC"
91            ="OTHER LATINO SPECIFY"
;
VALUE  AAGE
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 120       ="YEARS"
;
VALUE  ACMDNUM
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0             ="O TIMES"
1             ="1 TIME"
2             ="2 TIMES"
3             ="3 TIMES"
4             ="4 TIMES"
5             ="5 TIMES"
6             ="6 TIMES"
7             ="7-8 TIMES"
8             ="9-12 TIMES"
9             ="13-24 TIMES"
10            ="25+ TIMES"
;
VALUE  ADLTCNT
-1            ="INAPPLICABLE"
0 - 99        ="ADULTS"
;
VALUE  AGE
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
;
VALUE  AGEGRP_A
-5            ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
1             ="<30"
2             ="30-39"
3             ="40-49"
4             ="50-59"
5             ="60+"
;
VALUE  AGERANG
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="0-11 YRS"
2             ="12-17 YRS"
;
VALUE  AH33X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="UNITED STATES"
2             ="AMERICAN SAMOA"
3             ="CANADA"
4             ="CHINA"
5             ="EL SALVADOR"
6             ="ENGLAND"
7             ="FRANCE"
8             ="GERMANY"
9             ="GUAM"
10            ="GUATEMALA"
11            ="HUNGARY"
12            ="INDIA"
13            ="IRAN"
14            ="IRELAND"
15            ="ITALY"
16            ="JAPAN"
17            ="KOREA"
18            ="MEXICO"
19            ="PHILIPPINES"
20            ="POLAND"
21            ="PORTUGAL"
22            ="PUERTO RICO"
23            ="RUSSIA"
24            ="TAIWAN"
25            ="VIETNAM"
26            ="VIRGIN ISLANDS"
27            ="OTHER CENTRAL AMERICA"
28            ="OTHER SOUTH AMERICA"
29            ="OTHER ASIAN OR PACIFIC ISLAND"
30            ="OTHER EUROPE"
31            ="AFRICA"
32            ="CARIBBEAN"
33            ="MIDDLE EAST"
34            ="OTHER"
91            ="OTHER"
;
VALUE  AH41X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1 - 105       ="YEARS"
;
VALUE  AH41YR
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1899 - 2006   ="YEAR"
;
VALUE  AH42X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="ALAMEDA"
2             ="ALPINE"
3             ="AMADOR"
4             ="BUTTE"
5             ="CALAVERAS"
6             ="COLUSA"
7             ="CONTRA COSTA"
8             ="DEL NORTE"
9             ="EL DORADO"
10            ="FRESNO"
11            ="GLENN"
12            ="HUMBOLDT"
13            ="IMPERIAL"
14            ="INYO"
15            ="KERN"
16            ="KINGS"
17            ="LAKE"
18            ="LASSEN"
19            ="LOS ANGELES"
20            ="MADERA"
21            ="MARIN"
22            ="MARIPOSA"
23            ="MENDOCINO"
24            ="MERCED"
25            ="MODOC"
26            ="MONO"
27            ="MONTEREY"
28            ="NAPA"
29            ="NEVADA"
30            ="ORANGE"
31            ="PLACER"
32            ="PLUMAS"
33            ="RIVERSIDE"
34            ="SACRAMENTO"
35            ="SAN BENITO"
36            ="SAN BERNARDINO"
37            ="SAN DIEGO"
38            ="SAN FRANCISCO"
39            ="SAN JOAQUIN"
40            ="SAN LUIS OBISPO"
41            ="SAN MATEO"
42            ="SANTA BARBARA"
43            ="SANTA CLARA"
44            ="SANTA CRUZ"
45            ="SHASTA"
46            ="SIERRA"
47            ="SISKIYOU"
48            ="SOLANO"
49            ="SONOMA"
50            ="STANISLAUS"
51            ="SUTTER"
52            ="TEHAMA"
53            ="TRINITY"
54            ="TULARE"
55            ="TUOLOMNE"
56            ="VENTURA"
57            ="YOLO"
58            ="YUBA"
;
VALUE  AH47X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="1ST GRADE"
2             ="2ND GRADE"
3             ="3RD GRADE"
4             ="4TH GRADE"
5             ="5TH GRADE"
6             ="6TH GRADE"
7             ="7TH GRADE"
8             ="8TH GRADE"
9             ="9TH GRADE"
10            ="10TH GRADE"
11            ="11TH GRADE"
12            ="12TH GRADE OR GED"
13            ="1ST YR (FRESHMAN)"
14            ="2ND YR (SOPHOMORE)"
15            ="3RD YR (JUNIOR)"
16            ="4TH YR (SENIOR) (BA/BS)"
17            ="5TH YR"
18            ="1ST YR GRAD/PROF SCHOOL"
19            ="2ND YR GRAD/PROF SCHOOL"
20            ="3RD YR GRAD/PROF SCHOOL"
21            ="MORE THAN 3 YRS GRAD/PROF SCHOOL"
22            ="1ST YR JR/COMMUNITY COLLEGE"
23            ="2ND YR JR/COMMUNITY COLLEGE (AA/AS)"
24            ="1ST YR VOC/BUSINESS/TRADE SCHOOL"
25            ="2ND YR VOC/BUSINESS/TRADE SCHOOL"
26            ="MORE THAN 2 YRS VOC/BUSINESS/TRADE"
30            ="NO FORMAL EDUCATION"
;
VALUE  AHEDUCF
-9            ="NOT ASCERTAINED"
1             ="GRADE 1-8"
2             ="GRADE 9-11"
3             ="GRADE 12/H.S. DIPLOMA"
4             ="SOME COLLEGE"
5             ="VOCATIONAL SCHOOL"
6             ="AA OR AS DEGREE"
7             ="BA OR BS DEGREE"
8             ="SOME GRAD. SCHOOL"
9             ="MA OR MS DEGREE"
10            ="PH.D. OR EQUIVALENT"
91            ="NO FORMAL EDUCATION"
;
VALUE  AI19X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-5            ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-1            ="INAPPLICABLE"
1             ="THROUGH CURRENT OR FORMER EMPLOYER/UNION"
2             ="SCHOOL, PROF ASSOC, TRADE GROUP"
3             ="PURCHASED DIRECTLY FROM HEALTH PLAN"
4             ="MEDICARE"
5             ="MEDI-CAL (MEDICAID)"
6             ="HEALTHY FAMILIES"
7             ="MILITARY HEALTH CARE"
8             ="INDIAN HLTH SERV/TRIBAL HEALTH PROG"
9             ="HEALTHY KIDS"
91            ="OTHER GOVERNMENT HEALTH PLAN"
92            ="OTHER NON-GOVERNMENT PLAN"
;
VALUE  AI22A
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-5            ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-1            ="INAPPLICABLE"
1             ="KAISER"
2             ="BLUE CROSS"
3             ="PACIFICARE"
4             ="BLUE SHIELD"
5             ="HEALTH NET"
6             ="AETNA/US HEALTHCARE/PRUDENTIAL"
7             ="CIGNA HEALTHCARE"
8             ="MEDICARE"
9             ="MEDI-CAL (MEDICAID)"
11            ="L.A. CARE"
12            ="CALOPTIMA"
13            ="INLAND EMPIRE HEALTH PLAN (IEHP)"
14            ="MOLINA HEALTHCARE"
15            ="SANTA CLARA FAMILY HEALTH"
16            ="ALAMEDA ALLIANCE"
17            ="CONTRA COSTA HEALTH PLAN (CCHP)"
18            ="SAN FRANCISCO HEALTH PLAN"
19            ="SAN MATEO COUNTY HEALTH SYSTEM"
20            ="KERN FAMILY HEALTH CARE"
21            ="HEALTH PLAN OF SAN JOAQUIN"
22            ="OMNI HEALTHCARE"
23            ="SANTA BARBARA REGIONAL HEALTH AUTHORITY"
24            ="PARTNERSHIP HEALTH PLAN"
25            ="CENTRAL COAST ALLIANCE"
91            ="OTHER"
;
VALUE  AI22APF
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-5            ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-1            ="INAPPLICABLE"
1             ="KAISER"
2             ="BLUE CROSS"
3             ="PACIFICARE"
4             ="BLUE SHIELD"
5             ="HEALTH NET"
6             ="AETNA/US HEALTHCARE/PRUDENTIAL"
7             ="CIGNA HEALTHCARE"
8             ="MEDICARE"
9             ="MEDI-CAL (MEDICAID)"
91            ="OTHER"
;
VALUE  AI51X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-5            ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-1            ="INAPPLICABLE"
1             ="CURRENT EMPLOYER"
2             ="FORMER EMPLOYER"
3             ="UNION"
4             ="SPOUSE'S CURRENT EMPLOYER"
5             ="SPOUSE'S FORMER EMPLOYER"
6             ="PROFESSIONAL/FRATERNAL ORGANIZATION"
7             ="MEDI-CAL (MEDICAID) ASSISTANCE"
8             ="HEALTHY FAMILIES"
9             ="HEALTHY KIDS"
91            ="OTHER"
;
VALUE  AJ11X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="MINOR CHILD (UNDER AGE 18)"
2             ="ADULT FAMILY MEMBER OF FRIEND OF MINE"
3             ="NON-MEDICAL OFFICE STAFF"
4             ="MEDICAL STAFF INCLUDING NURSES / DOCS"
5             ="PROF INTERPRETER (PERSON/PHONE)"
6             ="OTHER (PATIENTS, SOMEONE ELSE)"
7             ="DID NOT HAVE SOMEONE TO HELP"
;
VALUE  AK1X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-5            ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-1            ="INAPPLICABLE"
1             ="WORKING AT A JOB/BUSINESS"
2             ="WITH A JOB/BUSINESS BUT NOT AT WORK"
3             ="LOOKING FOR WORK"
4             ="NOT WORKING JOB/BUSINESS (UNEMP)"
;
VALUE  ALOT
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="A LOT"
2             ="A LITTLE"
3             ="NOT AT ALL"
;
VALUE  ARINFO
1             ="ADULT RESPONDENT (AR)"
2             ="AR AND MKA"
3             ="MOST KNOWLEDGABLE ADULT (MKA)"
4             ="NONE"
;
VALUE  ASHPF
-1            ="NON-ASIAN"
1             ="CHINESE"
2             ="FILIPINO"
3             ="SOUTH ASIAN"
4             ="JAPANESE"
5             ="KOREAN"
6             ="VIETNAMESE"
7             ="CAMBODIAN/OTHER SINGLE/MULTI ASIAN TYPE"
;
VALUE  ASIANHPF
-1            ="NON-ASIAN"
1             ="CAMBODIAN"
2             ="CHINESE"
3             ="FILIPINO"
4             ="SOUTH ASIAN"
5             ="JAPANESE"
6             ="KOREAN"
7             ="VIETNAMESE"
8             ="OTHER SINGLE/MULTIPLE ASIAN TYPE"
;
VALUE  ASIANTPF
-9            ="ASIAN SUBTYPE NOT ASCERTAINED"
-1            ="NON-ASIAN"
1             ="CHINESE"
2             ="JAPANESE"
3             ="KOREAN"
4             ="FILIPINO"
5             ="SOUTH ASIAN"
6             ="VIETNAMESE"
7             ="SOUTHEAST ASIAN"
8             ="CAMBODIAN"
9             ="OTHER ASIAN"
10            ="TWO OR MORE ASIAN TYPES"
;
VALUE  ASPF
-9            ="ASIAN SUBTYPE NOT ASCERTAINED"
-1            ="NON-ASIAN"
1             ="CHINESE"
2             ="JAPANESE"
3             ="KOREAN"
4             ="FILIPINO"
5             ="SOUTH ASIAN"
6             ="VIETNAMESE"
7             ="SOUTHEAST ASIAN"
8             ="CAMBODIAN /OTHER ASIAN"
9             ="TWO OR MORE ASIAN TYPES"
;
VALUE  ASTCURF
-9            ="NOT ASCERTAINED"
1             ="CURRENT ASTHMA"
2             ="NO CURRENT ASTHMA"
;
VALUE  ASTYRF
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="SYMPTOMS"
2             ="NO SYMPTOMS"
;
VALUE  BIV
-9            ="NOT ASCERTAINED"
0             ="NORMAL RANGE"
1             ="TOO LOW"
2             ="TOO HIGH"
;
VALUE  BRSTFD
-1            ="INAPPLICABLE--AGE>3 YRS"
1             ="0-1 MONTH"
2             ="1.1-3 MONTH"
3             ="3.1-6 MONTH"
4             ="6.1-9 MONTH"
5             ="9.1-12 MONTH"
6             ="12.1-18 MONTH"
7             =">18 MONTH"
93            ="STILL BREASTFEEDING"
;
VALUE  BZIPCDF
0 - HIGH      ="0 - HIGH"
;
VALUE  CA10A
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="ASTHMA"
2             ="ADD/ADHD"
3             ="AUTISM"
4             ="CEREBRAL PALSY"
5             ="CONGENITAL HEART DISEASE"
6             ="CYSTIC FIBROSIS"
7             ="DIABETES"
8             ="DOWN'S SYNDROME"
9             ="EPILEPSY"
10            ="HEARING PROBLEM"
11            ="MENTAL RETARDATION, OTHER THAN DOWN'S"
12            ="MUSCULAR DYSTROPHY"
13            ="NEUROMUSCULAR DISORDER"
14            ="ORTHOPEDIC PROBLEM (BONES OR JOINTS)"
15            ="SICKLE CELL ANEMIA"
16            ="VISION PROBLEM"
18            ="LEARNING DISABILITY"
19            ="DEVELOPMENTAL DISORDER/DELAY"
20            ="SPEECH/LANGUAGE"
21            ="ALLERGY"
22            ="MENTAL DISORDER"
23            ="INJURY"
24            ="CANCER"
25            ="OTHER PHYSICAL"
26            ="OTHER BEHAVIORAL/MENTAL"
27            ="OTHER"
91            ="OTHER SPECIFY"
;
VALUE  CA10AF
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="ASTHMA"
2             ="ADD/ADHD"
3             ="AUTISM"
4             ="CEREBRAL PALSY"
5             ="CONGENITAL HEART DISEASE"
6             ="CYSTIC FIBROSIS"
7             ="DIABETES"
8             ="DOWN'S SYNDROME"
9             ="EPILEPSY"
10            ="HEARING PROBLEM"
11            ="MENTAL RETARDATION, OTHER THAN DOWN'S"
12            ="MUSCULAR DYSTROPHY"
13            ="NEUROMUSCULAR DISORDER"
14            ="ORTHOPEDIC PROBLEM (BONES OR JOINTS)"
15            ="SICKLE CELL ANEMIA"
16            ="VISION PROBLEM"
18            ="LEARNING DISABILITY"
19            ="DEVELOPMENTAL DISORDER/DELAY"
20            ="SPEECH/LANGUAGE"
21            ="ALLERGY"
22            ="MENTAL DISORDER"
23            ="INJURY"
24            ="CANCER"
25            ="OTHER PHYSICAL"
26            ="OTHER BEHAVIORAL/MENTAL"
27            ="OTHER"
28            ="2 OR MORE CONDITIONS"
91            ="OTHER SPECIFY"
;
VALUE  CA10APF
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="ASTHMA"
2             ="ADD/ADHD"
3             ="AUTISM"
4             ="HEARING PROBLEM"
5             ="ORTHOPEDIC PROBLEM (BONES OR JOINTS)"
6             ="VISION PROBLEM"
7             ="LEARNING DISABILITY"
8             ="DEVELOPMENTAL DISORDER/DELAY"
9             ="SPEECH/LANGUAGE"
10            ="ALLERGY"
11            ="INJURY"
12            ="OTHER PHYSICAL"
13            ="OTHER BEHAVIORAL/MENTAL"
14            ="OTHER"
15            ="2 OR MORE CONDITIONS"
;
VALUE  CA10X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="PHYSICAL"
2             ="BEHAVIORAL/MENTAL"
3             ="BOTH"
91            ="OTHER"
;
VALUE  CA12B
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="NOT AT ALL"
2             ="LESS THAN EVERY MONTH"
3             ="EVERY MONTH"
4             ="EVERY WEEK"
5             ="EVERY DAY"
;
VALUE  CA13FMT
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="POUNDS"
2             ="KILOGRAMS"
;
VALUE  CA13K
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 10        ="KILOGRAMS"
;
VALUE  CA13O
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 15        ="OUNCES"
;
VALUE  CA13P
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 20        ="POUNDS"
;
VALUE  CA15NUM
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1 - 90        ="0 - HIGH"
93            ="STILL BREASTFEEDING"
;
VALUE  CA15UNT
-1            ="INAPPLICABLE"
1             ="DAYS"
2             ="WEEKS"
3             ="MONTHS"
4             ="YEARS"
;
VALUE  CA16X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1 - 90        ="MONTHS"
93            ="NOT YET EATING SOLID FOOD"
;
VALUE  CA34X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 90        ="DAYS"
93            ="CHILD NOT IN DAYCARE OR SCHOOL"
;
VALUE  CA37X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 365       ="ATTACKS"
;
VALUE  CA3MON
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 30        ="MONTHS"
;
VALUE  CA42X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="YES"
2             ="NO"
3             ="ON VACATION"
4             ="HOME SCHOOLED"
;
VALUE  CA4F
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 7         ="FEET"
;
VALUE  CA4FMT
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="FEET"
2             ="METERS"
;
VALUE  CA4I
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 80        ="INCHES"
;
VALUE  CA4M
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 2         ="METERS"
;
VALUE  CA5FMT
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="POUNDS"
2             ="KILOGRAMS"
;
VALUE  CA5K
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 220       ="KILOGRAMS"
;
VALUE  CA5P
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 450       ="POUNDS"
;
VALUE  CA6X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="EXCELLENT"
2             ="VERY GOOD"
3             ="GOOD"
4             ="FAIR"
5             ="POOR"
;
VALUE  CAGEMOS
-9            ="NOT ASCERTAINED"
-1            ="INAPPLICABLE"
0 - 999       ="MONTHS"
;
VALUE  CATRIBEF
-9            ="UNKNOWN TRIBAL HERITAGE"
-1            ="INAPPLICABLE"
1             ="CALIFORNIA TRIBAL HERITAGE"
2             ="NON-CALIFORNIA TRIBAL HERITAGE"
;
VALUE  CB15X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 20        ="SERVINGS"
;
VALUE  CB16X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="WHOLE MILK"
2             ="LOWFAT (2%)"
3             ="LOWFAT (1%)"
4             ="NONFAT MILK"
93            ="ANOTHER TYPE"
;
VALUE  CB18X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="VERY SATISFIED"
2             ="SOMEWHAT SATISFIED"
3             ="NOT SATISFIED"
4             ="NO FOOD STORE IN NEIGHBORHOOD"
;
VALUE  CB19X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="HOME"
2             ="SCHOOL"
3             ="RESTAURANT"
4             ="SOMEWHERE ELSE"
;
VALUE  CB21X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 7         ="TIMES A WEEK"
;
VALUE  CC10X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 20        ="NUMBER"
;
VALUE  CC11X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 20        ="NUMBER"
;
VALUE  CC12X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 20        ="NUMBER"
;
VALUE  CC13X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 20        ="NUMBER"
;
VALUE  CC14X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 20        ="NUMBER"
;
VALUE  CC15X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 20        ="NUMBER"
;
VALUE  CC28X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 999       ="MINUTES"
;
VALUE  CC5X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0             ="HAS NEVER VISITED"
1             ="LESS THAN 6 MONTHS AGO"
2             ="6 MOS TO 1 YR AGO"
3             ="1 TO 2 YRS AGO"
4             ="2 TO 5 YRS AGO"
5             ="MORE THAN 5 YRS AGO"
;
VALUE  CD1X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="YES"
2             ="NO"
3             ="DOCTOR/HIS/HER DOCTOR"
4             ="KAISER"
5             ="MORE THAN ONE USUAL PLACE"
;
VALUE  CD25X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="YES"
2             ="NO"
3             ="NEVER ACCOMPANIED CHILD TO THE DOCTOR"
;
VALUE  CD3X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="DOCTORS OFFICE/KAISER/OTHER HMO"
2             ="CLINIC/HEALTH CENTER/HOSPITAL CLINIC"
3             ="EMERGENCY ROOM"
4             ="OTHER HEALTH PROF (NO MD)/ALTERN MED"
5             ="OTHER"
91            ="SOME OTHER PLACE"
94            ="NO ONE PLACE"
;
VALUE  CD6H
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 365       ="NUMBER"
;
VALUE  CD7X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="ONE YEAR AGO OR LESS"
2             ="1 TO 2 YRS AGO"
3             ="2 TO 3 YRS AGO"
4             ="MORE THAN 3 YRS AGO"
5             ="NEVER"
;
VALUE  CENTIMET
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 99        ="CENTIMETERS"
;
VALUE  CF18X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-5            ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-1            ="INAPPLICABLE"
1             ="CHANGED EMPLOYER/LOST JOB"
2             ="EMPLOYER DOES NOT OFFER"
3             ="NOT ELIG DUE TO WORKING STATUS"
4             ="NOT ELIG DUE TO HEALTH/OTHER PROB"
5             ="NOT ELIG DUE TO CITIZ/IMMIG STATUS"
6             ="CAN'T AFFORD/TOO EXPENSIVE"
7             ="FAMILY SITUATION CHANGED"
8             ="LOST PUBLIC PROGRAM COVERAGE"
9             ="DON'T BELIEVE IN INSURANCE"
10            ="HEALTHY - NO NEED"
11            ="PAYS FOR OWN CARE - NO NEED"
12            ="GETS HEALTH CARE FREE - NO NEED"
13            ="HAD INS ALL 12 MOS, JUST NOW LOST"
14            ="DENIED INS/DON'T QUALIFY, NOT SPECIFIED"
15            ="DO HAVE COVERAGE BUT DON'T KNOW TYPE"
16            ="SWITCHED INS COMPANIES, DELAY BETWEEN"
17            ="DIDNT LIKE INS OFFERED/DIDNT WANT IT"
18            ="PROCRASTINATION/NO STEPS TO GET INS"
19            ="DON'T KNOW WHERE/HOW INS/FORMS TOO HARD"
20            ="IN PROCESS OF LOOKING FOR/GETTING INS"
21            ="INSURANCE CANCELLED/OTHER"
;
VALUE  CF1A
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-5            ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-1            ="INAPPLICABLE"
1             ="PAPERWORK TOO DIFFICULT"
2             ="DIDN'T KNOW IF ELIGIBLE"
3             ="INCOME TOO HIGH, NOT ELIGIBLE"
4             ="NOT ELIGIBLE DUE TO CITIZENSHIP/IMMIGRAT"
5             ="OTHER - NOT ELIGIBLE"
6             ="DON'T BELIEVE IN HEALTH INSURANCE"
7             ="DON'T NEED IT BECAUSE HEALTHY"
8             ="ALREADY HAVE INSURANCE"
9             ="DIDN'T KNOW IT EXISTED"
10            ="DON'T LIKE/WANT WELFARE"
91            ="OTHER"
;
VALUE  CF21X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW/NOT SURE"
-7            ="REFUSED"
-5            ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-1            ="INAPPLICABLE"
1             ="1 TO 3 YRS AGO"
2             ="MORE THAN 3 YRS AGO"
3             ="NEVER HAD HEALTH INSURANCE COVERAGE"
;
VALUE  CF22X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-5            ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-1            ="INAPPLICABLE"
0 - 12        ="NUMBER"
;
VALUE  CF23X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-5            ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-1            ="INAPPLICABLE"
1             ="MEDI-CAL (MEDICAID)"
2             ="HEALTHY FAMILIES"
3             ="THROUGH CURRENT OR FORMER EMPLOYER/UNION"
4             ="HEALTHY KIDS"
91            ="OTHER HEALTH PLAN"
;
VALUE  CF26X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-5            ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-1            ="INAPPLICABLE"
1             ="MEDI-CAL (MEDICAID)"
2             ="HEALTHY FAMILIES"
3             ="THROUGH CURRENT OR FORMER EMPLOYER/UNION"
4             ="HEALTHY KIDS"
91            ="OTHER HEALTH PLAN"
;
VALUE  CF28X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-5            ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-1            ="INAPPLICABLE"
1 - 12        ="MONTHS"
;
VALUE  CF31X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="MINOR"
2             ="DEFINITE"
3             ="SEVERE"
;
VALUE  CF33X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="STRONGLY AGREE"
2             ="AGREE"
3             ="DISAGREE"
4             ="STRONGLY DISAGREE"
;
VALUE  CF37X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1 - 10        ="SCALE 1 (WORST) TO 10 (BEST)"
;
VALUE  CF38X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="EXCELLENT"
2             ="ABOVE AVERAGE"
3             ="AVERAGE"
4             ="BELOW AVERAGE"
5             ="FAILING"
;
VALUE  CF7X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-5            ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-1            ="INAPPLICABLE"
1             ="AIM"
2             ="'MISTER MIP'/MRMIP"
3             ="NO OTHER PLAN"
91            ="SOMETHING ELSE"
;
VALUE  CG10X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 24        ="HOURS PER DAY"
93            ="DOESN'T HAVE TV"
94            ="> 0, BUT < 1 HOUR PER DAY"
;
VALUE  CG11X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 24        ="HOURS PER DAY"
93            ="DOESN'T HAVE ACCESS TO A PC"
94            ="> 0, BUT < 1 HOUR PER DAY"
;
VALUE  CG14X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="EVERY DAY"
2             ="3-6 DAYS"
3             ="1-2 DAYS"
4             ="NEVER"
;
VALUE  CG2H
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1 - 168       ="HOURS"
;
VALUE  CG38X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="YES"
2             ="MAYBE/PROBABLY YES"
3             ="DEFINITELY NOT"
;
VALUE  CG3G
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="YES (ALL LICENSED)"
2             ="NO (NONE LICENSED)"
3             ="SOME LICENSED AND SOME NOT"
;
VALUE  CG3RCF
-9            ="NOT ASCERTAINED"
-1            ="INAPPLICABLE"
1             ="GRANDPAR/OTHER FAM MEMBER"
2             ="HEAD START/STATE PRGM"
3             ="PRESCHOOL OR NURSERY SCHOOL"
4             ="CHILDCARE CENTER"
5             ="NON-FAM MEMB IN OWN HOME"
6             ="NON-FAM MEMB IN HIS/HER HOME"
7             ="OTHER ONE SOURCE"
8             ="MORE THAN ONE SOURCE"
;
VALUE  CG6X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="COULDN'T AFFORD ANY CHILD CARE"
2             ="COULDN'T FIND A PROVIDER WITH A SPACE"
3             ="HOURS AND LOCATION DIDN'T FIT MY NEEDS"
4             ="COULDN'T AFFORD QUALITY CHILDCARE"
5             ="COULDN'T FIND QUALITY CHILDCARE"
91            ="OTHER REASON"
;
VALUE  CG8X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 24        ="HOURS PER DAY"
93            ="DOESN'T HAVE TV"
94            ="> 0, BUT < 1 HOUR PER DAY"
;
VALUE  CG9X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 24        ="HOURS PER DAY"
93            ="DOESN'T HAVE ACCESS TO A PC"
94            ="> 0, BUT < 1 HOUR PER DAY"
;
VALUE  CH10FMT
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="NUMBER OF YEARS"
2             ="YEAR FIRST CAME TO U.S."
;
VALUE  CH10X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 11        ="NUMBER"
;
VALUE  CH10YR
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1990 - 2006   ="YEAR"
;
VALUE  CH11A
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="YES"
2             ="NO"
3             ="APPLICATION PENDING"
;
VALUE  CH12X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="YES"
2             ="NO"
3             ="APPLICATION PENDING"
;
VALUE  CH13FMT
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="NUMBER OF YEARS"
2             ="YEAR FIRST CAME TO U.S."
3             ="MOTHER/FATHER DECEASED"
4             ="DOES NOT LIVE IN THE U.S."
;
VALUE  CH14A
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="YES"
2             ="NO"
3             ="APPLICATION PENDING"
;
VALUE  CH15X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="YES"
2             ="NO"
3             ="APPLICATION PENDING"
;
VALUE  CH17X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="ENGLISH"
2             ="SPANISH"
3             ="CANTONESE"
4             ="VIETNAMESE"
5             ="TAGALOG"
6             ="MANDARIN"
7             ="KOREAN"
8             ="ASIAN INDIAN LANGUAGES"
9             ="RUSSIAN"
12            ="JAPANESE"
13            ="OTHER ASIAN"
14            ="FRENCH"
15            ="GERMAN"
16            ="ITALIAN"
17            ="OTHER EUROPEAN"
18            ="FARSI"
19            ="ARMENIAN"
20            ="ARABIC"
21            ="AFRICAN/AFRO-ASIATIC"
22            ="NATIVE AMERICAN"
23            ="OTHER"
91            ="OTHER SPECIFY"
92            ="OTHER SPECIFY 2"
;
VALUE  CH18X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="VERY WELL"
2             ="WELL"
3             ="NOT WELL"
4             ="NOT AT ALL"
;
VALUE  CH4X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="APACHE"
2             ="BLACKFEET"
3             ="CHEROKEE"
4             ="CHOCTAW"
5             ="MEXICAN AMERICAN INDIAN"
6             ="NAVAJO"
7             ="POMO"
8             ="PUEBLO"
9             ="SIOUX"
10            ="YAQUI"
91            ="TRIBE, OTHER SPEICIFY"
;
VALUE  CH8A
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="YES"
2             ="NO"
3             ="APPLICATION PENDING"
;
VALUE  CH9X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="YES"
2             ="NO"
3             ="APPLICATION PENDING"
;
VALUE  CHEDUCF
-9            ="NOT ASCERTAINED"
-1            ="INAPPLICABLE"
1             ="GRADE 1-8"
2             ="GRADE 9-11"
3             ="GRADE 12 / H.S. DIPLOMA"
4             ="SOME COLLEGE"
5             ="VOCATIONAL SCHOOL"
6             ="AA OR AS DEGREE"
7             ="BA OR BS DEGREE"
8             ="SOME GRAD. SCHOOL"
9             ="MA OR MS DEGREE"
10            ="PH.D. OR EQUIVALENT"
91            ="NO FORMAL EDUCATION"
;
VALUE  CHLDCNT
-1            ="INAPPLICABLE"
0 - 20        ="ELIGIBLE CHILDREN AGE 0-11 IN HH"
;
VALUE  CHLDHHF
0 - HIGH      ="0 - HIGH"
;
VALUE  CITZN1F
-9            ="NOT ASCERTAINED"
1             ="US-BORN CITIZEN"
2             ="NATURALIZED CITIZEN"
3             ="NON-CITIZEN W/ GREEN CARD"
4             ="NON-CITIZEN W/OUT GREEN CARD"
;
VALUE  CITZN2F
-9            ="NOT ACSERTAINED"
1             ="US-BORN CITIZEN"
2             ="NATURALIZED CITIZEN"
3             ="NON-CITIZEN"
;
VALUE  CNTRY
-9            ="NOT ASCERTAINED"
-1            ="INAPPLICABLE"
1             ="UNITED STATES"
2             ="MEXICO"
3             ="CENTRAL AMERICA"
4             ="OTHER LATIN AMERICA"
5             ="ASIA & PACIFIC ISLANDS"
6             ="EUROPE"
7             ="OTHER"
;
VALUE  DAYX
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1 - 31        ="DAY"
;
VALUE  ELIG3PF
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-5            ="INSURED"
-1            ="SKIPPED-AGES>=65"
1             ="MEDI-CAL (MEDICAID) ELIG."
2             ="HEALTHY FAM ELIG."
3             ="NOT ELIG."
;
VALUE  ELIG4PF
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-5            ="INSURED"
-1            ="SKIPPED - AGES >=65"
1             ="MEDI-CAL (MEDICAID) ELIG."
2             ="HEALTHY FAM ELIG."
3             ="NOT ELIG.-CIT./PR"
4             ="NOT ELIG.-OTHER"
;
VALUE  ELIGPP
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-5            ="INSURED"
-1            ="SKIPPED - AGES >=65"
1             ="MEDI-CAL (MEDICAID) ELIG."
2             ="HEALTHY FAM ELIG."
3             ="COUNTY PROGRAM ELIG."
4             ="NOT ELIG.-CIT./PR"
5             ="NOT ELIG.-OTHER"
;
VALUE  ELIGSP
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-5            ="INSURED"
-1            ="SKIPPED - AGES >=65"
1             ="MEDI-CAL (MEDICAID) ELIG."
2             ="HEALTHY FAM ELIG."
3             ="WOULD BE ELIG."
4             ="NOT ELIG.-CIT./PR"
5             ="NOT ELIG.-OTHER"
;
VALUE  ENGLSPAN
-1            ="INAPPLICABLE"
1             ="ENGLISH"
2             ="SPANISH"
3             ="VIETNAMESE"
4             ="KOREAN"
5             ="CANTONESE"
6             ="MANDARIN"
;
VALUE  ERVIS12F
-9            ="NOT ASCERTAINED"
1             ="HAD ER VISIT WITHIN PAST YEAR"
2             ="NO ER VISIT WITHIN PAST YEAR"
;
VALUE  FAMCITF
-9            ="CHILD STATUS MISSING"
-1            ="INAPPLICABLE - MORE THAN 18 YEARS OLD"
1             ="CHILD IS CITIZEN, BOTH PARENTS US-BORN"
2             ="CHILD IS CITIZEN, PARENT NATURALIZED"
3             ="CHLD CITIZ-PARNT NONCITIZ W/ GREEN CARD"
4             ="CHLD CITIZ-PARNT NONCITIZ W/O GREEN CARD"
5             ="CHILD IS NONCITIZEN"
;
VALUE  FAMT4F
1             ="SINGLE, NO KIDS"
2             ="MARRIED, NO KIDS"
3             ="MARRIED WITH KIDS"
4             ="SINGLE WITH KIDS"
;
VALUE  FAM_SIZE
0 - HIGH      ="0 - HIGH"
;
VALUE  FAM_TYPE
-9            ="NOT ASCERTAINED"
1             ="SINGLE ADULT, 21+"
2             ="SINGLE YOUNG ADULT, 19-20"
3             ="MARRIED, NO KIDS"
4             ="MARRIED WITH KIDS"
5             ="SINGLE WITH KIDS"
6             ="SINGLE 18 YEARS OLD"
;
VALUE  FIPS
1             ="ALAMEDA"
3             ="ALPINE"
5             ="AMADOR"
7             ="BUTTE"
9             ="CALAVERAS"
11            ="COLUSA"
13            ="CONTRA COSTA"
15            ="DEL NORTE"
17            ="EL DORADO"
19            ="FRESNO"
21            ="GLENN"
23            ="HUMBOLDT"
25            ="IMPERIAL"
27            ="INYO"
29            ="KERN"
31            ="KINGS"
33            ="LAKE"
35            ="LASSEN"
37            ="LOS ANGELES"
39            ="MADERA"
41            ="MARIN"
43            ="MARIPOSA"
45            ="MENDOCINO"
47            ="MERCED"
49            ="MODOC"
51            ="MONO"
53            ="MONTEREY"
55            ="NAPA"
57            ="NEVADA"
59            ="ORANGE"
61            ="PLACER"
63            ="PLUMAS"
65            ="RIVERSIDE"
67            ="SACRAMENTO"
69            ="SAN BENITO"
71            ="SAN BERNARDINO"
73            ="SAN DIEGO"
75            ="SAN FRANCISCO"
77            ="SAN JOAQUIN"
79            ="SAN LUIS OBISPO"
81            ="SAN MATEO"
83            ="SANTA BARBARA"
85            ="SANTA CLARA"
87            ="SANTA CRUZ"
89            ="SHASTA"
91            ="SIERRA"
93            ="SISKIYOU"
95            ="SOLANO"
97            ="SONOMA"
99            ="STANISLAUS"
101           ="SUTTER"
103           ="TEHAMA"
105           ="TRINITY"
107           ="TULARE"
109           ="TUOLUMNE"
111           ="VENTURA"
113           ="YOLO"
115           ="YUBA"
;
VALUE  GEO_AR
1             ="HIGH"
2             ="MEDIUM"
3             ="LOW"
;
VALUE  GRAMS
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 999       ="GRAMS"
;
VALUE  HGTF
-9            ="NOT ASCERTAINED"
-8            ="DONNOT KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - HIGH      ="0 - HIGH"
;
VALUE  HHSIZEF
-9            ="NOT ASCERTAINED"
0 - HIGH      ="0 - HIGH"
;
VALUE  HHSMK
1             ="NONE"
2             ="SOMEDAYS"
3             ="EVERY DAY"
;
VALUE  IFLAG
0             ="CASE NOT IMPUTED"
1             ="CASE IMPUTED"
;
VALUE  IHSF
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
1             ="URBAN"
2             ="RURAL"
;
VALUE  IMPUTE_F
-10           ="CASE NOT IMPUTED"
OTHER         ="CASE IMPUTED"
;
VALUE  INCHES
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 11        ="INCHES"
;
VALUE  INLT12F
-9            ="NOT ASCERTAINED"
-1            ="INAPPLICABLE-AGE OLDER THAN 65"
1             ="MEDI-CAL (MEDICAID) ONLY"
2             ="EMPLOYER-BASED COVERAGE ONLY (EBI)"
3             ="UNINSURED ONLY"
4             ="UNINSURED + EMPLOYER-BASED ONLY"
5             ="UNINSURE + MEDICAID ONLY"
6             ="EBI + MEDICAID (NEVER UNINSURED)"
7             ="UNINSURED + OTHER ONLY"
8             ="MEDICAID + OTHER (NEVER UNINSURED)"
9             ="EMPLOYER-BASED + OTHER (NEVER UNINSURED)"
10            ="HEALTHY FAMILIES ONLY"
11            ="UNINSURED + HEALTHY FAM ONLY"
12            ="HEALTHY FAM + EBI (NEVER UNINSURED)"
13            ="HEALTHY FAM + MEDICAID (NEVER UNINSURED)"
14            ="HEALTHY FAM + OTHER (NEVER UNINSURED)"
15            ="ANY 2 OR MORE TYPES + UNINSURED"
16            ="ANY 3 OR MORE TYPES (NEVER UNINSURED)"
17            ="PRIVATE COVERAGE ONLY"
18            ="MILITARY COVERAGE ONLY"
19            ="OTHER COVERAGE ONLY"
;
VALUE  INS12MF
-9            ="NOT ASCERTAINED"
-8            ="DONT KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 12        ="0-12"
;
VALUE  INS64F
-1            ="INAPPLICABLE - AGE >= 65"
1             ="UNINSURED"
2             ="MEDI-CAL (MEDICAID)"
3             ="CHIP"
4             ="MEDICARE"
5             ="EMPLOYMENT-BASED"
6             ="PRIVATELY PURCHASED"
7             ="OTHER PUBLIC"
;
VALUE  INSANYF
-9            ="NOT ASCERTAINED"
-1            ="INAPPLICABLE"
1             ="CURRENTLY UNINSURED"
2             ="UNINS. ANY PAST 12 MO"
3             ="INSURED ALL PAST 12 MO"
;
VALUE  INSLT12F
-9            ="NOT ASCERTAINED"
-1            ="INAPPLICABLE-AGE>=65"
1             ="MEDI-CAL (MEDICAID) ONLY"
2             ="EMPLOYER-BASED OR MILITARY ONLY"
3             ="UNINSURED ONLY"
4             ="HEALTHY FAMILIES ONLY"
5             ="PRIVATEDLY PURCHASED ONLY"
6             ="PARTIALLY INSURED WITH MC/HF"
7             ="PARTIALLY INSURED WITH NO MC/HF"
8             ="INSURE ALL YEAR WITH SOME MC/HF"
9             ="OTHER INSURED ALL YEAR"
;
VALUE  INSTYPE
1             ="UNINSURED"
2             ="MEDICARE & MEDICAID"
3             ="MEDICARE & OTHERS"
4             ="MEDICARE ONLY"
5             ="MEDICAID"
6             ="HEALTHY FAMILIES"
7             ="EMPLOYMENT-BASED"
8             ="PRIVATELY PURCHASED"
9             ="OTHER PUBLIC"
;
VALUE  INTVF
-1            ="INAPPLICABLE"
1             ="ENGLISH"
2             ="SPANISH"
3             ="VIETNAMESE"
4             ="KOREAN"
5             ="CANTONESE"
6             ="MANDARIN"
;
VALUE  ISRAGE
0             ="CASE NOT IMPUTED"
1             ="AD IMPUTED - KID 1ST AGE"
2             ="AD IMPUTED - ROSTER AGE, WITHIN RANGE"
3             ="AD IMPUTED - 18-29; ROSTER AGE MISSING"
4             ="AD IMPUTED - 30-39; ROSTER AGE MISSING"
5             ="AD IMPUTED - 40-44; ROSTER AGE MISSING"
6             ="AD IMPUTED - 45-49; ROSTER AGE MISSING"
7             ="AD IMPUTED - 50-64; ROSTER AGE MISSING"
8             ="AD IMPUTED - 65+; ROSTER AGE MISSING"
9             ="AD IMPUTED - 18+; ROSTER AGE MISSING"
10            ="CH IMPUTED"
11            ="TN IMPUTED"
;
VALUE  ISRSEX
0             ="CASE NOT IMPUTED"
1             ="IMPUTED - RANDOM"
2             ="IMPUTED - CHILD-FIRST PROXY RESPONSE"
;
VALUE  KIDCNT
-1            ="INAPPLICABLE"
0 - 11        ="0-11"
;
VALUE  LANGMEF
-9            ="NOT ASCERTAINED"
1             ="ENGLISH"
2             ="SPANISH"
3             ="CHINESE"
4             ="VIETNAMESE"
5             ="KOREAN"
6             ="OTHER ASIAN LANGUAGE (1 ONLY)"
7             ="OTHER NON-ASIAN LANGUAGE (1 ONLY)"
8             ="ENGLISH & SPANISH"
9             ="ENGLISH & CHINESE"
10            ="ENGLISH & EUROPEAN LANGUAGE"
11            ="ENGLISH & ANOTHER ASIAN LANGUAGE"
12            ="ENGLISH & ONE OTHER LANGUAGE"
13            ="OTHER LANGUAGES (2+)"
;
VALUE  LAT9TPF
-9            ="LATINO - SUBTYPE NOT ASCERTAINED"
-1            ="NON-LATINO"
1             ="MEXICAN"
2             ="SALVADORAN"
3             ="GUATEMALAN"
4             ="CENTRAL AMERICAN"
5             ="PUERTO RICAN"
6             ="LATINO EUROPEAN"
7             ="SOUTH AMERICAN"
8             ="OTHER LATINO"
9             ="2+ LATINO TYPES"
;
VALUE  LATITF
0 - HIGH      ="0 - HIGH"
;
VALUE  LONGIF
LOW - 0       ="LOW - 0"
;
VALUE  MAFEMALE
-9            ="NOT ASCERTAINED"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="MALE"
2             ="FEMALE"
;
VALUE  MISSNO
.             ="MISSING"
OTHER         ="NON-MISSING"
;
VALUE  MONTH_DK
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="JANUARY"
2             ="FEBRUARY"
3             ="MARCH"
4             ="APRIL"
5             ="MAY"
6             ="JUNE"
7             ="JULY"
8             ="AUGUST"
9             ="SEPTEMBER"
10            ="OCTOBER"
11            ="NOVEMBER"
12            ="DECEMBER"
;
VALUE  N9X
-9            ="NOT ASCERTAINED"
-1            ="INAPPLICABLE"
0 - 99999999  ="0 - HIGH"
;
VALUE  NUMF
-9            ="NOT ASCERTAINED"
0 - HIGH      ="0 - HIGH"
;
VALUE  OMBSRASO
1             ="NONHISPANIC CHINESE ONLY"
2             ="NONHISPANIC KOREAN ONLY"
3             ="NONHISPANIC FILIPINO ONLY"
4             ="NONHISPANIC VIETNAMESE ONLY"
5             ="NONHISPANIC OTHER OR NON-ASIAN"
;
VALUE  OMBSRREO
1             ="HISPANIC"
2             ="WHITE, NON-HISPANIC (NH)"
3             ="AFRICAN AMERICAN, NH"
4             ="AMERICAN INDIAN/ALASKA NATIVE, NH"
5             ="ASIAN ONLY, NH"
6             ="NATIVE HAWAIIAN/PACIFIC ISLANDER, NH"
7             ="TWO OR MORE RACES, NH"
;
VALUE  PARNCITF
1             ="BOTH PARENTS US CITIZENS"
2             ="AT LEAST ONE PARENT NATURALIZED"
3             ="AT LEAST ONE PARENT RESIDENT"
4             ="PARENTS NONCITIZEN WITHOUT GREEN CARD"
5             ="BOTH PARENTS INFO MISSING"
;
VALUE  POVGWD
0 - HIGH      ="0-HIGH"
;
VALUE  POVLLF
-9            ="NOT ASCERTAINED"
1             ="0-99% FPL"
2             ="100-199% FPL"
3             ="200-299% FPL"
4             ="300% FPL AND ABOVE"
;
VALUE  RACECENF
-9            ="NOT ASCERTAINED"
1             ="PACIFIC ISLANDER"
2             ="AMERICAN INDIAN/ALASKAN NATIVE"
3             ="ASIAN"
4             ="AFRICAN AMERICAN"
5             ="WHITE"
6             ="OTHER SINGLE RACE"
7             ="MORE THAN ONE RACE"
;
VALUE  RACECPF
-9            ="NOT ASCERTAINED"
-5            ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
1             ="AMERICAN INDIAN/ALASKAN NATIVE"
2             ="ASIAN"
3             ="AFRICAN AMERICAN"
4             ="WHITE"
5             ="PI/OTHER SINGLE RACE"
6             ="MORE THAN ONE RACE"
;
VALUE  RACEDOFF
-9            ="NOT ASCERTAINED"
1             ="LATINO"
2             ="NON-LATINO PI"
3             ="NON-LATINO AMERICAN INDIAN/ALSKAN"
4             ="NON-LATINO ASIAN"
5             ="NON-LATINO AFR. AMER."
6             ="NON-LATINO WHITE"
7             ="NON-LATINO OTHER, ONE RACE"
8             ="NON-LATINO, TWO+ RACES"
;
VALUE  RACEDPF
-9            ="NOT ASCERTAINED"
-5            ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
1             ="LATINO"
2             ="NON-LATINO AMERICAN INDIAN/ALASKAN"
3             ="NON-LATINO ASIAN"
4             ="NON-LATINO AFR. AMER."
5             ="NON-LATINO WHITE"
6             ="NON-LATINO PI/OTHER, ONE RACE"
7             ="NON-LATINO, TWO+ RACES"
;
VALUE  RACEHPF
-5            ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
1             ="LATINO"
2             ="AIAN"
3             ="ASIAN"
4             ="AFRICAN AMERICAN"
5             ="WHITE"
6             ="PI/OTHER SINGLE/MULTIPLE RACE"
;
VALUE  RACEHPRF
1             ="LATINO"
2             ="PACIFIC ISLANDER"
3             ="AMERICAN INDIAN/ALASKAN NATIVE"
4             ="ASIAN"
5             ="AFRICAN AMERICAN"
6             ="WHITE"
7             ="OTHER SINGLE/MULTIPLE RACE"
;
VALUE  RAKEDF
0 - HIGH      ="0 - HIGH"
;
VALUE  REG41NF
11            ="BUTTE"
12            ="SHASTA"
13            ="HUMBOLDT/DEL NORTE"
14            ="SIS./LAS./TRI./MOD."
15            ="MENDOCINO/LAKE"
16            ="TEHAMA/GLENN/COLUSA"
17            ="SUTTE/YUBA"
18            ="NEVADA/PLUMAS/SIERRA"
19            ="TU/CA/AM/IN/MA/MO/ALP"
21            ="SANTA CLARA"
22            ="ALAMEDA"
23            ="CONTRA COSTA"
24            ="SAN FRANCISCO"
25            ="SAN MATEO"
26            ="SONOMA"
27            ="SOLANO"
28            ="MARIN"
29            ="NAPA"
31            ="SACRAMENTO"
32            ="PLACER"
33            ="YOLO"
34            ="EL DORADO"
41            ="FRESNO"
42            ="KERN"
43            ="SAN JOAQUIN"
44            ="STANISLAUS"
45            ="TULARE"
46            ="MERCED"
47            ="KINGS"
48            ="MADERA"
51            ="VENTURA"
52            ="SANTA BARBARA"
53            ="SANTA CRUZ"
54            ="SAN LUIS OBISPO"
55            ="MONTEREY/SAN BENITO"
61            ="LOS ANGELES"
71            ="ORANGE"
72            ="SAN DIEGO"
73            ="SAN BERNARDINO"
74            ="RIVERSIDE"
75            ="IMPERIAL"
;
VALUE  REG44NF
110           ="BUTTE"
120           ="SHASTA"
130           ="HUMBOLDT"
131           ="DEL NORTE/SIS/LAS/TRI/MOD/PLUMAS/SIERRA"
150           ="MENDOCINO"
151           ="LAKE"
160           ="TEHAMA/GLENN/COLUSA"
170           ="SUTTE"
171           ="YUBA"
180           ="NEVADA"
190           ="TU/CA/AM/IN/MA/MO/ALP"
210           ="SANTA CLARA"
220           ="ALAMEDA"
230           ="CONTRA COSTA"
240           ="SAN FRANCISCO"
250           ="SAN MATEO"
260           ="SONOMA"
270           ="SOLANO"
280           ="MARIN"
290           ="NAPA"
310           ="SACRAMENTO"
320           ="PLACER"
330           ="YOLO"
340           ="EL DORADO"
410           ="FRESNO"
420           ="KERN"
430           ="SAN JOAQUIN"
440           ="STANISLAUS"
450           ="TULARE"
460           ="MERCED"
470           ="KINGS"
480           ="MADERA"
510           ="VENTURA"
520           ="SANTA BARBARA"
530           ="SANTA CRUZ"
540           ="SAN LUIS OBISPO"
550           ="MONTEREY"
551           ="SAN BENITO"
610           ="LOS ANGELES"
710           ="ORANGE"
720           ="SAN DIEGO"
730           ="SAN BERNARDINO"
740           ="RIVERSIDE"
750           ="IMPERIAL"
;
VALUE  REG7NF
10            ="NORTH./SIERRA COUNTIES"
20            ="GREATER BAY AREA"
30            ="SACRAMENTO AREA"
40            ="SAN JOAQUIN VALLEY"
50            ="CENTRAL COAST"
60            ="LOS ANGELES"
70            ="OTHER SOUTHERN CAL."
;
VALUE  RSN_NOHF
-1            ="INAPPLICABLE"
1             ="PAPERWORK TOO DIFFICULT"
2             ="DIDN'T KNOW IF ELIGIBLE"
3             ="INCOME TOO HIGH, NOT ELIGIBLE"
4             ="INELIG CITIZENSHIP/IMMIGRATION STATUS"
5             ="OTHER NOT ELIGIBLE"
6             ="DON'T BELIEVE IN/DON'T NEED"
7             ="ALREADY HAVE INSURANCE"
8             ="DIDN'T KNOW IT EXISTED"
9             ="DON'T LIKE/WANT WELFARE"
91            ="OTHER"
92            ="R THOUGHT WAS INSURED"
;
VALUE  RSN_NOMC
-1            ="INAPPLICABLE"
1             ="PAPERWORK TOO DIFFICULT"
2             ="DIDN'T KNOW IF ELIGIBLE"
3             ="INCOME TOO HIGH/NOT ELIGIBLE"
4             ="INELIG CITIZENSHIP/IMMIGRATION STATUS"
5             ="OTHER NOT ELIGIBLE"
6             ="DON'T BELIEVE IN/DON'T NEED"
7             ="ALREADY HAVE INSURANCE"
8             ="DIDN'T KNOW IT EXISTED"
9             ="DON'T LIKE/WANT WELFARE"
91            ="OTHER"
92            ="R THOUGHT WAS INSURED"
;
VALUE  RSN_UNIN
-1            ="SKIP-INSURANCE"
1             ="CAN'T AFFORD/TOO EXPENSIVE"
2             ="CHANGED EMPLOYER/LOST JOB"
3             ="HEALTHY (NO NEED)/DON'T BELIEVE"
4             ="EMPLOYER DOES NOT OFFER"
5             ="NOT ELIGIBLE CITIZENSHIP/IMMIGRATION"
6             ="NOT ELIGIBLE WORKING STATUS"
7             ="NOT ELIG DUE TO HEALTH OR OTHER PROBLEMS"
8             ="FAMILY/PERSONAL SITUATION CHANGED"
9             ="LOST PUBLIC PROGRAM COVERAGE"
10            ="PAYS OWN HLTH CARE/GETS HLTH CARE FREE"
11            ="IN PROCESS OF/PROBLEMS WITH"
12            ="DIDN'T LIKE OFFERED/DIDN'T WANT IT"
13            ="PROCRASTINATION"
14            ="LACK OF INFORMATION INS/FORMS DIFFICULT"
15            ="INS ALL 12M, JUST LOST/HAVE INS, DK TYPE"
16            ="OTHER"
92            ="R THOUGHT WAS INSURED"
;
VALUE  SAMPLE
1             ="RDD SAMPLE"
2             ="MARIN, HUMBOLDT, SOLANO SUPP SAMPLE"
3             ="SAN DIEGO SAMPLE"
4             ="STATE CHILD SUPP SAMPLE"
5             ="KR/VT LIST SAMPLE"
;
VALUE  SCH_CDSF
-9            ="NOT ASCERTAINED"
-1            ="NOT APPLICABLE"
0 - HIGH      ="0 - HIGH"
;
VALUE  SCH_GEOF
-9            ="NOT ASCERTAINED"
-1            ="INAPPLICABLE"
1             ="ATTENDS EXISTING SCHOOL"
2             ="ATTENDS HOME SCHOOL"
3             ="ATTENDS BOARDING SCHOOL/OTHER PROGRAM"
;
VALUE  SCH_LATF
-9            ="NOT ASCERTAINED"
-1            ="INAPPLICABLE"
0 - HIGH      ="0 - HIGH"
;
VALUE  SCH_LONF
LOW - -10     ="LOW - 0"
-9            ="NOT ASCERTAINED"
-1            ="INAPPLICABLE"
;
VALUE  SCH_TRF
-9            ="NOT ASCERTAINED"
-1            ="INAPPLICABLE"
0 - HIGH      ="0 - HIGH"
;
VALUE  SCH_TYPF
-9            ="NOT ASCERTAINED"
-1            ="INAPPLICABLE"
1             ="ATTENDS PUBLIC SCHOOL"
2             ="ATTENDS PRIVATE SCHOOL"
;
VALUE  SD
0             ="OUTSIDE OF SAN DIEGO COUNTY"
1             ="SD HHSA REGION 1 - NORTH COASTAL"
2             ="SD HHSA REGION 2 - NORTH CENTRAL"
3             ="SD HHSA REGION 3 - CENTRAL"
4             ="SD HHSA REGION 4 - SOUTH"
5             ="SD HHSA REGION 5 - EAST"
6             ="SD HHSA REGION 6 - NORTH INLAND"
;
VALUE  SPA
.             =" "
0             ="OUTSIDE OF L.A. COUNTY"
1             ="ANTELOPE VALLEY"
2             ="SAN FERNANDO"
3             ="SAN GABRIEL"
4             ="METRO"
5             ="WEST"
6             ="SOUTH"
7             ="EAST"
8             ="SOUTH BAY"
;
VALUE  SRAGEF
0 - 11        ="0-11"
;
VALUE  SREDUC
0             ="< 18 YRS OLD"
1             ="< HIGH SCHOOL EDUCATION, >= 18 YRS OLD"
2             ="HIGH SCHOOL EDUCATION, >= 18 YRS OLD"
3             ="SOME COLLEGE, >= 18 YRS OLD"
4             ="COLLEGE DEGREE OR ABOVE, >= 18 YRS OLD"
;
VALUE  SRH
1             ="SELF REPORTED LATINO/HISPANIC"
2             ="SELF REPORTED LATINO/HISPANIC"
;
VALUE  SRSEX
1             ="MALE"
2             ="FEMALE"
;
VALUE  SRSEXZ
-5            ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
1             ="MALE"
2             ="FEMALE"
;
VALUE  SRTENR
1             ="OWN"
2             ="RENT"
3             ="OTHER ARRANGEMENT"
;
VALUE  STRATA
1             ="LOS ANGELES"
2             ="SAN DIEGO"
3             ="ORANGE"
4             ="SANTA CLARA"
5             ="SAN BERNARDINO"
6             ="RIVERSIDE"
7             ="ALAMEDA"
8             ="SACRAMENTO"
9             ="CONTRA COSTA"
10            ="FRESNO"
11            ="SAN FRANCISCO"
12            ="VENTURA"
13            ="SAN MATEO"
14            ="KERN"
15            ="SAN JOAQUIN"
16            ="SONOMA"
17            ="STANISLAUS"
18            ="SANTA BARBARA"
19            ="SOLANO"
20            ="TULARE"
21            ="SANTA CRUZ"
22            ="MARIN"
23            ="SAN LUIS OBISPO"
24            ="PLACER"
25            ="MERCED"
26            ="BUTTE"
27            ="SHASTA"
28            ="YOLO"
29            ="EL DORADO"
30            ="IMPERIAL"
31            ="NAPA"
32            ="KINGS"
33            ="MADERA"
34            ="MONTEREY"
35            ="HUMBOLDT"
36            ="NEVADA"
37            ="MENDOCINO"
38            ="SUTTER"
39            ="YUBA"
40            ="LAKE"
41            ="SAN BENITO"
42            ="TEHAMA, ETC."
43            ="DEL NORTE, ETC."
44            ="TUOLUMNELAVERAS, ETC."
;
VALUE  STRATA2F
1.1           ="LA SPA 1 - ANTELOPE VALLEY"
1.2           ="LA SPA 2 - SAN FERNANDO"
1.3           ="LA SPA 3 - SAN GABRIEL"
1.4           ="LA SPA 4 - METRO"
1.5           ="LA SPA 5 - WEST"
1.6           ="LA SPA 6 - SOUTH"
1.7           ="LA SPA 7 - EAST"
1.8           ="LA SPA 8 - SOUTH BAY"
2.1           ="SD HHSA REGION 1 - NORTH COASTAL"
2.2           ="SD HHSA REGION 2 - NORTH CENTRAL"
2.3           ="SD HHSA REGION 3 - CENTRAL"
2.4           ="SD HHSA REGION 4 - SOUTH"
2.5           ="SD HHSA REGION 5 - EAST"
2.6           ="SD HHSA REGION 6 - NORTH INLAND"
3             ="ORANGE"
4             ="SANTA CLARA"
5             ="SAN BERNARDINO"
6             ="RIVERSIDE"
7             ="ALAMEDA"
8             ="SACRAMENTO"
9             ="CONTRA COSTA"
10            ="FRESNO"
11            ="SAN FRANCISCO"
12            ="VENTURA"
13            ="SAN MATEO"
14            ="KERN"
15            ="SAN JOAQUIN"
16            ="SONOMA"
17            ="STANISLAUS"
18            ="SANTA BARBARA"
19            ="SOLANO"
20            ="TULARE"
21            ="SANTA CRUZ"
22            ="MARIN"
23            ="SAN LUIS OBISPO"
24            ="PLACER"
25            ="MERCED"
26            ="BUTTE"
27            ="SHASTA"
28            ="YOLO"
29            ="EL DORADO"
30            ="IMPERIAL"
31            ="NAPA"
32            ="KINGS"
33            ="MADERA"
34            ="MONTEREY"
35            ="HUMBOLDT"
36            ="NEVADA"
37            ="MENDOCINO"
38            ="SUTTER"
39            ="YUBA"
40            ="LAKE"
41            ="SAN BENITO"
42            ="TEHAMA, ETC."
43            ="DEL NORTE, ETC."
44            ="TUOLUMNE, CALAVERAS, ETC."
;
VALUE  STRATA3F
1.012         ="LA HIGH SPA 1.012"
1.013         ="LA HIGH SPA 1.013"
1.014         ="LA HIGH SPA 1.014"
1.017         ="LA HIGH SPA 1.017"
1.018         ="LA HIGH SPA 1.018"
1.021         ="LA SPA 1.021"
1.022         ="LA LOW SPA 1.022"
1.023         ="LA LOW SPA 1.023"
1.024         ="LA LOW SPA 1.024"
1.025         ="LA SPA 1.025"
1.026         ="LA SPA 1.026"
1.027         ="LA LOW SPA 1.027"
1.028         ="LA LOW SPA 1.028"
2.011         ="SD HIGH DENS HLTH RGN 01"
2.012         ="SD HIGH DENS HLTH RGN 02"
2.013         ="SD HIGH DENS HLTH RGN 03"
2.014         ="SD HIGH DENS HLTH RGN 04"
2.015         ="SD HIGH DENS HLTH RGN 05"
2.016         ="SD HIGH DENS HLTH RGN 06"
2.021         ="SD LOW DENS HLTH RGN 01"
2.022         ="SD LOW DENS HLTH RGN 02"
2.023         ="SD LOW DENS HLTH RGN 03"
2.024         ="SD LOW DENS HLTH RGN 04"
2.025         ="SD LOW DENS HLTH RGN 05"
2.026         ="SD LOW DENS HLTH RGN 06"
3             ="ORANGE"
3.01          ="ORANGE - HIGH 3.01"
3.02          ="ORANGE - LOW 3.02"
4             ="SANTA CLARA"
4.01          ="SANTA CLARA - HIGH 4.01"
4.02          ="SANTA CLARA - HIGH 4.02"
5             ="SAN BERNARDINO"
6             ="RIVERSIDE"
7             ="ALAMEDA"
8             ="SACRAMENTO"
9             ="CONTRA COSTA"
10            ="FRESNO"
11            ="SAN FRANCISCO"
12            ="VENTURA"
13            ="SAN MATEO"
14            ="KERN"
15            ="SAN JOAQUIN"
16            ="SONOMA"
17            ="STANISLAUS"
18            ="SANTA BARBARA"
19            ="SOLANO"
20            ="TULARE"
21            ="SANTA CRUZ"
22            ="MARIN"
23            ="SAN LUIS OBISPO"
24            ="PLACER"
25            ="MERCED"
26            ="BUTTE"
27            ="SHASTA"
28            ="YOLO"
29            ="EL DORADO"
30            ="IMPERIAL"
31            ="NAPA"
32            ="KINGS"
33            ="MADERA"
34            ="MONTEREY"
35            ="HUMBOLDT"
36            ="NEVADA"
37            ="MENDOCINO"
38            ="SUTTER"
39            ="YUBA"
40            ="LAKE"
41            ="SAN BENITO"
42            ="TEHAMA, ETC."
42.1          ="TEHAMA"
42.2          ="GLENN"
42.3          ="COLUSA"
43            ="DEL NORTE, ETC."
43.1          ="DEL NORTE"
43.2          ="SISKIYOU"
43.3          ="LASSEN"
43.4          ="TRINITY"
43.5          ="MODOC"
43.6          ="PLUMAS"
43.7          ="SIERRA"
44            ="TUOLUMNE, CALAVERAS, ETC."
44.1          ="TUOLUMNE"
44.2          ="CALAVERAS"
44.3          ="AMADOR"
44.4          ="INYO"
44.5          ="MARIPOSA"
44.6          ="MONO"
44.7          ="ALPINE"
99            ="TOTAL"
;
VALUE  TE8X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
0 - 7         ="DAYS"
;
VALUE  TEENCNT
-1            ="INAPPLICABLE"
0 - 20        ="ELIGIBLE TEENS AGE 12-17 IN HH"
;
VALUE  TEENHHF
0 - HIGH      ="0 - HIGH"
;
VALUE  TRUE3X
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="NOT TRUE"
2             ="SOMEWHAT TRUE"
3             ="CERTAINLY TRUE"
;
VALUE  UNINSANY
-1            ="SKIPPED - AGES>=65"
1             ="UNINSURED ALL YEAR"
2             ="UNINSURED PART YEAR"
3             ="INSURED ALL YEAR"
;
VALUE  UR_CL2F
-9            ="NOT ASCERTAINED"
1             ="URBAN"
2             ="RURAL"
;
VALUE  UR_CLF
-9            ="NOT ASCERTAINED"
1             ="URBAN"
2             ="2ND CITY"
3             ="SUBURBAN"
4             ="TOWN AND RURAL"
;
VALUE  UR_OMBF
-9            ="NOT ASCERTAINED"
1             ="METROPOLITAN"
2             ="NON-METROPOLITAN"
;
VALUE  UR_RHPF
-9            ="NOT ASCERTAINED"
1             ="URBAN"
2             ="RURAL"
;
VALUE  USOCF
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="YES"
2             ="NO"
;
VALUE  USUAL5TP
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1             ="DOC OFFICE/HMO/KAISER"
2             ="COMMUN/GOV CLIN, COMMUN HOSP"
3             ="EMERGENCY ROOM/URGENT CARE"
4             ="OTHER PLACE/NO ONE PLACE"
5             ="NO USUAL SOURCE OF CARE"
;
VALUE  USUALF
-9            ="NOT ASCERTAINED"
1             ="YES"
2             ="NO"
;
VALUE  WGHTF
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-2            ="PROXY SKIPPED"
-1            ="INAPPLICABLE"
0 - HIGH      ="0 - HIGH"
;
VALUE  YEARX
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-1            ="INAPPLICABLE"
1898 - 2006   ="YEAR"
;
VALUE  YESNO
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-2            ="PROXY SKIPPED"
-1            ="INAPPLICABLE"
1             ="YES"
2             ="NO"
;
VALUE  YESNOZ
-9            ="NOT ASCERTAINED"
-8            ="DON'T KNOW"
-7            ="REFUSED"
-5            ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2            ="PROXY SKIPPED"
-1            ="INAPPLICABLE"
1             ="YES"
2             ="NO"
;
VALUE  YESNO_I
-9            ="NOT ASCERTAINED"
-2            ="PROXY SKIPPED"
-1            ="INAPPLICABLE"
1             ="YES"
2             ="NO"
;
VALUE  YRUSCF
-9            ="NOT ASCERTAINED"
-1            ="INAPPLICABLE"
1             ="<=1 YEAR"
2             ="2-4 YEARS"
3             ="5-9 YEARS"
4             ="10-11 YEARS"
;
VALUE  YRUSPF
-9            ="NOT ASCERTAINED"
-1            ="INAPPLICABLE"
1             ="<=1 YEAR"
2             ="2-4 YEARS"
3             ="5-9 YEARS"
4             ="10-14 YEARS"
5             ="15-19 YEARS"
6             ="20-24 YEARS"
7             ="25-29 YEARS"
8             ="30+ YEARS"
;
/*Added by Peggy on 01/31/2008*/
VALUE  FV5DAY
-1            ="INAPPLICABLE"
1             ="EAT 5 OR MORE SERVINGS FRUIT/VEGETABLES DAILY"
2             ="EAT LESS THAN 5 SERVINGS FRUIT/VEGETABLES DAILY"
;
RUN;
